.galerij-div {
  height: 120vw;
  background-color: #F5F4F2;
  width: 85%;
  margin-left: 7.5%;
  margin-top: 5vw;
}

.galerij-div h2 {
  margin: 0;
  padding: 0;
  font-size: 3.2vw;
}

.gallery {
  width: 100%;
  float: left;
}
.gallery img {
  width: 100%;
  height: 19vw;
  object-fit: cover;
  transition: 0.5s all ease-in-out;
}

.gallery img:hover {
  transform: scale(1.25);
  background: rgba(0,0,0,.5);
}

.gallery figure {
  display: block;
  float: left;
  margin: 1% 1% 1% 1%;
  width: 23%;
  overflow: hidden;
}
.gallery figcaption {
  display: none;
}

.container {
  background-color: #F5F4F2;
}

#sfeerimpressiesbar1 {
  width: 22.6vw;
  height: 0.15vw;
  border-radius: 0.5vw;
  background-color: #D2560F;
  margin-bottom: 3vw;
  float:left;
}

.galerij-dot-div {
  text-align: center;
  height: auto;
  position: relative;
  bottom: -121vw;
}

.galerij-dot {
  cursor: pointer;
  height: 1.5vw;
  width: 1.5vw;
  margin: 0 1.5vw;
  margin-top: 0.75vw;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .galerij-dot:hover {
  background-color: #D2560F;
}

.galerij-i {
  font-size: 3.2vw;
  position: relative;
  bottom: 0vw;
}
